/*-- OrganizersPartners --------------------- */    
    
.grayscale {
    filter: grayscale(100%);
    transition: .5s;
    cursor: pointer;
}

.grayscale:hover {
    filter: grayscale(0);
    transform: scale(1.2);
}


.OrganizersPartnersBottomline{
    width: 100%;
    height: auto;
    display: block;
    margin-top: 60px;
    margin-bottom: -1px;
	z-index: 999999;
    position: relative;
}	

.OrganizersPartnersBackground h3 {
    font-family: 'Bender-Bold';
    color: #DC4128;
    font-size: 48px;
    margin-bottom: 60px;
    margin-top: 40px;
}

.OrganizersPartnersBackground-Tile div{
    min-height: 200px;
}


.OrganizersPartnersBackground img{
    width: 100%;

}